format = 1
pkgname = ecb
pkgbase = ecb
pkgver = 2.40.1pre-12
pkgarch = any
pkgbuild_sha256sum = b2c062ac6fd9f5e29d7ead201064dc109f4c12895e260b28da19c64293c8e10b
packager = Frederik Schwan <freswa@archlinux.org>
builddate = 1602100813
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-3-x86_64
installed = adobe-source-code-pro-fonts-2.030ro+1.050it-6-any
installed = adwaita-icon-theme-3.38.0-1-any
installed = alsa-lib-1.2.3.2-1-x86_64
installed = alsa-topology-conf-1.2.3-1-any
installed = alsa-ucm-conf-1.2.3-2-any
installed = archlinux-keyring-20200820-1-any
installed = argon2-20190702-3-x86_64
installed = at-spi2-atk-2.38.0-1-x86_64
installed = at-spi2-core-2.38.0-1-x86_64
installed = atk-2.36.0-1-x86_64
installed = attr-2.4.48-3-x86_64
installed = audit-2.8.5-6-x86_64
installed = autoconf-2.69-7-any
installed = automake-1.16.2-3-any
installed = avahi-0.8+15+ge8a3dd0-1-x86_64
installed = bash-5.0.018-1-x86_64
installed = binutils-2.35-2-x86_64
installed = bison-3.7.2-1-x86_64
installed = brotli-1.0.9-2-x86_64
installed = bzip2-1.0.8-3-x86_64
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.57-1-x86_64
installed = ca-certificates-utils-20181109-4-any
installed = cairo-1.17.2+25+gaee96d175-1-x86_64
installed = cantarell-fonts-1:0.201-1-any
installed = colord-1.4.4+9+g1ce26da-2-x86_64
installed = coreutils-8.32-1-x86_64
installed = cryptsetup-2.3.4-1-x86_64
installed = curl-7.72.0-2-x86_64
installed = db-5.3.28-5-x86_64
installed = dbus-1.12.20-1-x86_64
installed = dconf-0.38.0-1-x86_64
installed = desktop-file-utils-0.26-1-x86_64
installed = device-mapper-2.02.187-3-x86_64
installed = diffutils-3.7-3-x86_64
installed = e2fsprogs-1.45.6-3-x86_64
installed = elfutils-0.181-1-x86_64
installed = emacs-27.1-3-x86_64
installed = expat-2.2.9-3-x86_64
installed = fakeroot-1.24-2-x86_64
installed = file-5.39-1-x86_64
installed = filesystem-2020.09.03-1-x86_64
installed = findutils-4.7.0-2-x86_64
installed = flex-2.6.4-3-x86_64
installed = fontconfig-2:2.13.91+48+gfcb0420-2-x86_64
installed = freetype2-2.10.2-1-x86_64
installed = fribidi-1.0.10-1-x86_64
installed = gawk-5.1.0-1-x86_64
installed = gc-8.0.4-4-x86_64
installed = gcc-10.2.0-3-x86_64
installed = gcc-libs-10.2.0-3-x86_64
installed = gd-2.3.0-1-x86_64
installed = gdbm-1.18.1-3-x86_64
installed = gdk-pixbuf2-2.40.0+6+g5432316df-1-x86_64
installed = gettext-0.21-1-x86_64
installed = giflib-5.2.1-2-x86_64
installed = git-2.28.0-1-x86_64
installed = glib-networking-2.66.0-1-x86_64
installed = glib2-2.66.1-1-x86_64
installed = glibc-2.32-4-x86_64
installed = gmp-6.2.0-1-x86_64
installed = gnupg-2.2.23-1-x86_64
installed = gnutls-3.6.15-1-x86_64
installed = gpgme-1.14.0-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-3-x86_64
installed = graphite-1:1.3.14-1-x86_64
installed = grep-3.4-1-x86_64
installed = groff-1.22.4-3-x86_64
installed = gsettings-desktop-schemas-3.38.0-1-any
installed = gtk-update-icon-cache-1:3.24.23-4-x86_64
installed = gtk3-1:3.24.23-4-x86_64
installed = guile-2.2.6-2-x86_64
installed = gzip-1.10-3-x86_64
installed = harfbuzz-2.7.2-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = hwids-20200813.1-1-any
installed = iana-etc-20200905-1-any
installed = icu-67.1-1-x86_64
installed = iptables-1:1.8.5-2-x86_64
installed = iso-codes-4.5.0-1-any
installed = jansson-2.13.1-1-x86_64
installed = js78-78.3.1-1-x86_64
installed = json-c-0.15-1-x86_64
installed = json-glib-1.6.0-1-x86_64
installed = kbd-2.3.0-2-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kmod-27-2-x86_64
installed = krb5-1.18.2-1-x86_64
installed = lcms2-2.11-2-x86_64
installed = less-551-3-x86_64
installed = libarchive-3.4.3-1-x86_64
installed = libassuan-2.5.3-2-x86_64
installed = libcanberra-0.30+2+gc0620e4-3-x86_64
installed = libcap-2.43-1-x86_64
installed = libcap-ng-0.7.11-2-x86_64
installed = libcloudproviders-0.3.1-2-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libcups-2.3.3-3-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.12-2-x86_64
installed = libdrm-2.4.102-1-x86_64
installed = libedit-20191231_3.1-2-x86_64
installed = libelf-0.181-1-x86_64
installed = libepoxy-1.5.4-2-x86_64
installed = libffi-3.3-3-x86_64
installed = libgcrypt-1.8.6-1-x86_64
installed = libglvnd-1.3.2-1-x86_64
installed = libgpg-error-1.39-1-x86_64
installed = libgudev-234-1-x86_64
installed = libgusb-0.3.5-1-x86_64
installed = libice-1.0.10-3-x86_64
installed = libidn2-2.3.0-1-x86_64
installed = libjpeg-turbo-2.0.5-2-x86_64
installed = libksba-1.4.0-2-x86_64
installed = libldap-2.4.53-1-x86_64
installed = libmicrohttpd-0.9.71-1-x86_64
installed = libmnl-1.0.4-3-x86_64
installed = libmpc-1.1.0-2-x86_64
installed = libnetfilter_conntrack-1.0.8-1-x86_64
installed = libnfnetlink-1.0.1-4-x86_64
installed = libnftnl-1.1.7-1-x86_64
installed = libnghttp2-1.41.0-1-x86_64
installed = libnl-3.5.0-2-x86_64
installed = libogg-1.3.4-2-x86_64
installed = libomxil-bellagio-0.9.3-3-x86_64
installed = libotf-0.9.16-3-x86_64
installed = libp11-kit-0.23.21-1-x86_64
installed = libpcap-1.9.1-2-x86_64
installed = libpciaccess-0.16-2-x86_64
installed = libpng-1.6.37-3-x86_64
installed = libproxy-0.4.15+33+g454a499-2-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = librsvg-2:2.50.1-1-x86_64
installed = libsasl-2.1.27-3-x86_64
installed = libseccomp-2.4.2-1-x86_64
installed = libsecret-0.20.3-1-x86_64
installed = libsm-1.2.3-2-x86_64
installed = libsoup-2.72.0+5+g0b094bff-3-x86_64
installed = libssh2-1.9.0-2-x86_64
installed = libstemmer-0+713-2-x86_64
installed = libtasn1-4.16.0-1-x86_64
installed = libthai-0.1.28-2-x86_64
installed = libtiff-4.1.0-2-x86_64
installed = libtirpc-1.2.6-1-x86_64
installed = libtool-2.4.6+42+gb88cebd5-14-x86_64
installed = libunistring-0.9.10-2-x86_64
installed = libunwind-1.3.1-2-x86_64
installed = libusb-1.0.23-2-x86_64
installed = libvorbis-1.3.7-2-x86_64
installed = libwebp-1.1.0-1-x86_64
installed = libx11-1.6.12-1-x86_64
installed = libxau-1.0.9-3-x86_64
installed = libxaw-1.0.13-3-x86_64
installed = libxcb-1.14-1-x86_64
installed = libxcomposite-0.4.5-3-x86_64
installed = libxcrypt-4.4.17-1-x86_64
installed = libxcursor-1.2.0-2-x86_64
installed = libxdamage-1.1.5-3-x86_64
installed = libxdmcp-1.1.3-3-x86_64
installed = libxext-1.3.4-3-x86_64
installed = libxfixes-5.0.3-4-x86_64
installed = libxft-2.3.3-2-x86_64
installed = libxi-1.7.10-3-x86_64
installed = libxinerama-1.1.4-3-x86_64
installed = libxkbcommon-1.0.1-1-x86_64
installed = libxml2-2.9.10-2-x86_64
installed = libxmu-1.1.3-2-x86_64
installed = libxpm-3.5.13-2-x86_64
installed = libxrandr-1.5.2-3-x86_64
installed = libxrender-0.9.10-4-x86_64
installed = libxshmfence-1.3-2-x86_64
installed = libxt-1.2.0-2-x86_64
installed = libxtst-1.2.3-4-x86_64
installed = libxxf86vm-1.1.4-4-x86_64
installed = linux-api-headers-5.8-1-any
installed = llvm-libs-10.0.1-3-x86_64
installed = lm_sensors-3.6.0-2-x86_64
installed = lz4-1:1.9.2-2-x86_64
installed = lzo-2.10-3-x86_64
installed = m17n-db-1.8.0-3-any
installed = m17n-lib-1.8.0-7-x86_64
installed = m4-1.4.18-3-x86_64
installed = make-4.3-3-x86_64
installed = mesa-20.2.0-2-x86_64
installed = mpfr-4.1.0-1-x86_64
installed = ncurses-6.2-1-x86_64
installed = nettle-3.6-1-x86_64
installed = npth-1.6-2-x86_64
installed = openssl-1.1.1.h-1-x86_64
installed = p11-kit-0.23.21-1-x86_64
installed = pacman-5.2.2-1-x86_64
installed = pacman-mirrorlist-20200920-1-any
installed = pam-1.4.0-3-x86_64
installed = pambase-20200721.1-2-any
installed = pango-1:1.46.2-3-x86_64
installed = patch-2.7.6-8-x86_64
installed = pcre-8.44-1-x86_64
installed = pcre2-10.35-1-x86_64
installed = perl-5.32.0-3-x86_64
installed = perl-error-0.17029-2-any
installed = perl-mailtools-2.21-4-any
installed = perl-timedate-2.33-2-any
installed = pinentry-1.1.0-5-x86_64
installed = pixman-0.40.0-1-x86_64
installed = pkgconf-1.7.3-1-x86_64
installed = polkit-0.118-1-x86_64
installed = popt-1.18-1-x86_64
installed = procps-ng-3.3.16-2-x86_64
installed = readline-8.0.004-1-x86_64
installed = rest-0.8.1-3-x86_64
installed = sed-4.8-1-x86_64
installed = shadow-4.8.1-4-x86_64
installed = shared-mime-info-2.0+1+g6bf9e4f-2-x86_64
installed = sound-theme-freedesktop-0.8-4-any
installed = sqlite-3.33.0-2-x86_64
installed = sudo-1.9.3.p1-1-x86_64
installed = systemd-246.6-1-x86_64
installed = systemd-libs-246.6-1-x86_64
installed = tar-1.32-3-x86_64
installed = tdb-1.4.3-2-x86_64
installed = texinfo-6.7-3-x86_64
installed = tracker3-3.0.1-1-x86_64
installed = tzdata-2020a-1-x86_64
installed = util-linux-2.36-4-x86_64
installed = util-linux-libs-2.36-4-x86_64
installed = vulkan-icd-loader-1.2.153-2-x86_64
installed = wayland-1.18.0-2-x86_64
installed = wayland-protocols-1.20-1-any
installed = which-2.21-5-x86_64
installed = xcb-proto-1.14-1-any
installed = xkeyboard-config-2.30-2-any
installed = xorgproto-2020.1-1-any
installed = xz-5.2.5-1-x86_64
installed = zlib-1:1.2.11-4-x86_64
installed = zstd-1.4.5-1-x86_64
